[<text>
<title>north american gas market recovery years away</title>
<author>    by russell blinch, reuters</author>
<dateline>    calgary, alberta, april 29 - </dateline>better times for the hard hit
natural gas industry remains two to three years away as a
seemingly intractable supply bubble continues to depress sales
and prices, industry officials said.
    an uncertain regulatory environment, disputes over canadian
pricing policies and unusually warm winters are working against
a quick recovery in the sector, a number of corporate and
government speakers told an energy conference here.
    "we see a tough, tough short-term market, both as to price
and volume," said michael phelps, vice president of &lt;westcoast
transmission co ltd&gt;, a major canadian natural gas carrier.
    but phelps predicted a fall in u.s. supply -- caused by a
sharp drop in exploration -- and a slight demand increase
should help to burn off the excess supply by 1990.
    as a result, canadian gas exports to the u.s. market should
rise to up to 1.5 trillion cubic feet a year by the end of the
decade, nearly double 1986's total.
    the health of the canadian industry is heavily dependent on
the u.s. market where nearly one third of canada's gas
production is sent.
    cuba wadlington, a vice president at northwest pipeline
corp of salt lake city, shared the view that markets could be
in balance by 1990.
    he said while north american demand for natural gas has
flattened at about 18 trillion cubic feet a year, a return to
more colder winters in the next few years could quickly tighten
supplies.
    "things are clearly working towards a shrinking of the
bubble," wadlington told reuters in an interview.
    however, recent decisions by the u.s. federal energy
regulatory commission (ferc) were sharply criticized by
canadian delegates who suggested the moves could prevent the
country from participating in the market's recovery.
    the key dispute, known as the as billed issue, involves a
ruling last december by ferc which effectively bars u.s.
pipeline companies and consumers from paying certain canadian
shipping expenses.
    the canadian government believes the ruling could severely
weaken the country's gas producers. "besides the
extra-territorial effect, there is the potential that conadian
producers and consumers may end up subsidizing the cost of
transportation services originally incurred on behalf of u.s.
customers," said robert skinner, an assistant deputy minister in
canada's energy department.
    but ferc chairman martha hesse told the conference the
ruling was really intended "to assure equal, fair and open
competition in the pricing of natural gas sold within our
country -- whatever the source of the gas."
    hesse maintained canadian gas was crucial to the emergence
of a freely competitive, continent-wide, energy market.
    speaking to concerns in canada that the u.s. is seeking to
limit canadian gas shipments, hesse said such a move would work
against the long-term interest of american consumers. "we truly
constitute a north american market," she said. "natural gas
moving through pipelines recognizes no boundries."
 reuter
</text>]